@charset "UTF-8";
.selectbtn {
	display: flex;
  	justify-content: flex-start;
  	align-items: center;
}
.selectwrap{
    position: relative;
	margin-right: 1rem;
	margin-bottom: 6rem;
	line-height: 1;
	padding: 0;
	border: 1px solid #2A2A2A;
}
@media screen and (max-width: 767.98px) {
	.selectwrap{
		margin-bottom: 3rem;
	}
}

.selectwrap::before{
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    right: 0;
	border-radius: 0 0.5rem 0.5rem 0;
    height: 4rem;
    width: 4rem;
}
@media screen and (max-width: 767.98px) {
	.selectwrap::before{
    	width: 3rem;
    	height: 3rem;
	}
}
.selectwrap::after{
    content: '';
    position: absolute;
    z-index: 0;
    top: 0;
    bottom: 0;
    margin: auto 0;
    right: 1rem;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0.8rem 0.8rem 0 0.8rem;
    border-color: #16253F transparent transparent transparent; 
}
@media screen and (max-width: 767.98px) {
	.selectwrap::after{
    	right: 10px;
    	border-width: 0.5rem 0.5rem 0 0.5rem;
	}
}
.selectwrap select {
    margin: 0;
    height: 4rem;
    position: relative;
    padding: 0 5rem 0 1rem;
}
@media screen and (max-width: 767.98px) {
	.selectwrap select{
    	height: 3rem;
    	padding: 0 3.5rem 0 1rem;
	}
}
.selectwrap select::-ms-expand {
    display: none;
}

/* ************************
news
************************ */
.case-posts-list {
	display: flex;
  	flex-wrap: wrap;
  	gap: 2rem;
}
.case-posts-item {
	width: calc(33.3% - 1.5rem);
	margin-bottom: 4rem;
  	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.case-posts-item {
    	width: 100%;
		margin-bottom: 0;
  	}
}
.case-posts-item a {
  	display: block;
}
.case-posts-item-img {
  	border-radius: 2rem;
	margin-bottom: 2rem;
	overflow: hidden;
}
@media screen and (max-width: 767.98px) {
	.case-posts-item-img {
		margin-bottom: 1rem;
  		border-radius: 1.5rem;
	}
}
.case-posts-item-img img {
	width: 100%;
  	height: 34rem; 
  	-o-object-fit: cover;
  	object-fit: cover;
  	-o-object-position: center center;
  	object-position: center center;
  	transition: transform .6s ease;
}
@media screen and (max-width: 1024px) {
	.case-posts-item-img img {
    	height: 27rem;
  	}
}
@media screen and (max-width: 767.98px) {
	.case-posts-item-img img {
  		height: 25rem; 
	}
}
.case-posts-item a:hover .case-posts-item-img img {
	transform: scale(1.05);
}

.case-posts-item .case-posts-item-title {
	font-size: 1.8rem;
	font-weight: 500;
}
@media screen and (max-width: 767.98px) {
	.case-posts-item .case-posts-item-title {
		font-size: 1.5rem;
	}
}

.case-posts .pagination {
	padding-top: 6rem;
  	display: flex;
  	justify-content: center;
  	align-items: center;
}
@media screen and (max-width: 767.98px) {
	.case-posts .pagination {
    	padding-top: 4rem;
  	}
}
.case-posts .pagination > * {
	margin: 0 0.8rem;
}
@media screen and (max-width: 767.98px) {
	.case-posts .pagination > * {
    	margin: 0 0.4rem;
  	}
}
.case-posts .pagination .prev,
.case-posts .pagination .next{
	width: 3.5rem!important;
  	height: 3.5rem!important;
  	border-radius: 200rem;
  	border: 1px solid #ACACAC;
	background-color: #FFF;
  	position: relative;
  	display: flex;
  	justify-content: center;
  	align-items: center;
}
@media screen and (max-width: 767.98px) {
	.case-posts .pagination .prev,
  	.case-posts .pagination .next {
    	width: 2.5rem!important;
    	height: 2.5rem!important;
  	}
}
.case-posts .pagination .prev:before,
.case-posts .pagination .next:before {
	content: "";
  	display: block;
  	width: 1.4rem;
  	height: 0.7rem;
  	background: transparent url(../img/common/icon_arrow_g.png) no-repeat scroll center center/contain;
}
@media screen and (max-width: 767.98px) {
	.case-posts .pagination .prev:before,
  	.case-posts .pagination .next:before {
    	width: 1.2rem;
    	height: 0.6rem;
  	}
}
.case-posts .pagination .prev {
	transform: scaleX(-1);
}
.case-posts .pagination .page-numbers {
	width: 5rem;
  	height: 5rem;
  	border-radius: 200rem;
  	border: 1px solid #ACACAC;
  	color: #ACACAC;
  	display: inline-flex;
  	justify-content: center;
  	align-items: center;
  	font-size: 1.8rem;
  	line-height: 1;
}
@media screen and (max-width: 767.98px) {
	.case-posts .pagination .page-numbers {
    	width: 3rem;
    	height: 3rem;
    	font-size: 1.2rem;
  	}
}
.case-posts .pagination .page-numbers.current,
.case-posts .pagination .page-numbers:hover {
	background-color: #448EC3;
  	color: #FFF;
  	border-color: #448EC3;
}

/* ************************
single
************************ */
#case-detail .case-head-title {
    margin-bottom: 5rem;
  	font-size: 2.2rem;
  	line-height: 1.4;
}
@media screen and (max-width: 767.98px) {
	#case-detail .case-head-title {
		font-size: 1.6rem;
	}
}
#case-detail .btnbox {
	padding-top: 10rem;
}
@media screen and (max-width: 767.98px) {
	#case-detail .btnbox {
    	padding-top: 5rem;
  	}
}

/*記事エディタ関係*/
#case-detail .case-main p {
	margin-bottom: 2rem;
}
#case-detail .case-main p:last-of-type {
	margin-bottom: 0;
}
#cases-detail .case-main a {
  text-decoration: underline;
  text-underline-offset: 2px;
  color: #A67C52;
}
#case-detail .case-main img {
	width: inherit;
	max-width: 100%;
}
#case-detail .case-main .size-full {
	max-width: 100%;
	height: auto;
}

@media screen and (max-width: 767px) {
	#case-detail .case-main img {
		max-width: 100%;
		height: auto;
	}
}
.alignnone {
	padding: 0;
	margin: 0px 15px 0 0!important;
}
.aligncenter {
	display: block;
	margin-left: auto!important;
	margin-right: auto!important;
	padding: 0;
}
.alignright {
	float: right;
	display: inline;
	padding: 0;
	margin: 0px 15px 0 0!important;
}
.alignleft {
	float: left;
	display: inline;
	padding: 0;
	margin: 0px 15px 0 0!important;
}
.clear {
	clear: both;
}